@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Sora:wght@100..800&display=swap');

body {
    font-weight: 500;
    font-size: 16px;
    color: #0c0c0c;
    font-style: normal;
}
body {
    background: #161616;
}
 body {
    margin-bottom: 0px !important;
}
p {
    font-family: "Manrope", sans-serif  !IMPORTANT;
    font-size: 18px;
    font-weight: 300 !IMPORTANT;
    line-height: 26px;
    margin-bottom: 0px;
}
li,
span,
h5,
h6 {
   font-family: "Manrope", sans-serif !IMPORTANT;
}

.img {
    max-width: 100%;
    transition: all 0.3s ease-out 0s;
}
 

a,
.button {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

    a:focus,
    .btn:focus,
    .button:focus {
        text-decoration: none !important;
        outline: none !important;
        box-shadow: none !important;
    } 

    button:focus,
    input:focus,
    input:focus,
    textarea,
    textarea:focus {
        outline: 0;
    }

.uppercase {
    text-transform: uppercase;
}

.capitalize {
    text-transform: capitalize;
}

h4,
h5,
h6 {
       
    margin-top: 0px;
    font-style: normal;
    
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span{
    font-family: "Sora", sans-serif !IMPORTANT;
    
}
h1,
h2,
h3,
h4,
h5{
    font-family: "Sora", sans-serif !IMPORTANT;
    margin-top: 0px;
}
a,button{font-family: "Sora", sans-serif !IMPORTANT;}

    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a {
        color: inherit;
    }

h1 {
    font-size: 50px;
    font-weight: 700;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none;
}

 

hr {
    border-bottom: 1px solid #eceff8;
    border-top: 0 none;
    margin: 30px 0;
    padding: 0;
}

a, div {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
a{text-decoration: none !IMPORTANT;} 


*::-moz-placeholder {
    color: #161616;
    font-size: 17px;
    opacity: 1;
}

*::placeholder {
    color: #161616;
    font-size: 17px;
    opacity: 1;
}
 
.wp-smart-loader {
    text-indent: -12345px;
}
 
 .w-f-bg .wpcf7-form-control {
    padding: 10px !IMPORTANT;
}
.w-f-bg .wpcf7-select {
    font-size: 14px !IMPORTANT;
}
 .w-f-bg .wpcf7-form-control:placeholder {
    color: #161616;
    font-size: 14px;
    opacity: 1;
}
input:placeholder{color: #161616;
    font-size: 14px !important;
    opacity: 1 !important;}
input::placeholder{color: #161616;
    font-size: 14px !important;
    opacity: 1 !important;}
textarea::placeholder{color: #161616;
    font-size: 14px !important;
    opacity: 1 !important;}   
.ekit-wid-con .ekit-form form select{color: #161616;
    font-size: 14px !important;
    opacity: 1 !important;}
    
    input[type="date"] {
    color: #161616 !important;
    font-size: 14px !important;
    opacity: 1 !important;
}
.elementor-widget:not(:last-child) {
    --kit-widget-spacing: 10px;
}

.ml-20 {
    margin-left: 20px;
}
.mr-20 {
    margin-right: 20px;
}

.po-r {
    position: relative;
    z-index: 2;
}
.w-f-bg {
    margin: 0px !important;
    position: relative;
    display: block;
    background: #fff;
    padding: 50px 30px 10px 30px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
}
.wpcf7-submit {
    width: 100%;
    margin-bottom: 0px !important;
    font-size: 22px !important;
    height: 50px;
    background: #192730 !IMPORTANT;
}
.wpcf7-submit:hover {
    background:#ffd700 !important;
    color: #000 !important;
}
.heading-t h4 {
    padding-left: 15px;
    border-left: 3px solid #192730;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.new-pd{padding: 30px 15px !Important;}
.bef-line:before {
    top: 10px;
    content: "";
    position: absolute;
    width: 86px;
    height: 97%;
    background: #6430df;
}
 .form-fil input {
    padding: 10px 18px !important;
}
.form-fil input, .form-fil select, .form-fil textarea {
    padding: 10px 18px !important;
}

 /*--------------------------------------------------------------
 * Theme Css Start
 *--------------------------------------------------------------
 */
  
.post, .page {
    margin: 0px !important;
}

/*--------------------------------------------------------------
 * Slider css Start
 *--------------------------------------------------------------
 */
  
.slider-show .elementor-background-overlay {
   background-image: linear-gradient(90deg, rgb(0 0 0 / 71%) 14%, rgb(33 44 34 / 0%) 58%);
}
.slider-show .swiper-slide-contents {
    
}
@media only screen and (min-width:320px) and (max-width:1024px) {
     .elementskit-navbar-nav > li > a {
    width: 100%;
    display: inline-block ! IMPORTANT;
}
 .btn-s .elementor-swiper-button-next {
    position: absolute;
    bottom: 0 !IMPORTANT;
    top: inherit !important;
}
.btn-s .elementor-swiper-button-prev {
    position: absolute;
    bottom: 0px !important;
    top: inherit ! IMPORTANT;
    right: 90px !important;
    left: inherit !important;
}
}
	.slider-show .swiper-slide-inner {
    max-width: 1140px;
    padding: 20px !important;
}

.bred-t .breadcrumb-link span {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    font-size: 15px;
}	
.bred-t2 {
    width: fit-content;
} 

.btn-sw .elementor-swiper-button {
    width: 60px;
    height: 60px;
    background: #2575fc;
    line-height: 67px;
    text-align: center;
    display: inline-block !important;
    font-size: 33px !important;
    border-radius: 0px 20px;
    border: 2px solid #fff;
}
.btn-s .elementor-swiper-button{
    width: 60px;
    height: 60px;
    line-height: 67px;
    text-align: center;
    display: inline-block !important;
    font-size: 33px !important;
    
    border-radius: 0;
    margin: 5px 0;
    border: none;
    background-color: rgb(0 0 0 / 33%);
    color: #ffffff;}

.btn-s .elementor-swiper-button:hover {
    background: #ccff00 !important;
    color: #111111 !important;
}
.btn-s .elementor-swiper-button:hover svg {
    fill: #111;
}
.sl-b .elementor-slide-button {
    background: #ff7e1a00 !important;
    color: #ccff00 !important;
    border: 2px solid #ccff00 !important;
}
.sl-b .elementor-slide-button:hover{
    color: #fff !important;
      color: #111111 !important;border: 2px solid #ccff00 !important;
}

.progress_indicator .ekit-btt__button {font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    word-spacing: 5px;
    width: 50px !IMPORTANT;
    height: 50px !IMPORTANT;
    line-height: 28px;
    background: #ffffff;}
	
	.progress_indicator {
    line-height: 67px;
    height: 50px;
}
.progress_indicator .ekit-btt__button svg{font-size: 26px !important;
    width: 22px;
    line-height: 45px;}
    
  .elementor-widget {
    margin-block-end: 0px;
}
.ekit-wid-con .ekit-btt.progress_indicator .ekit-btt__button {
    border: 3px solid #4cc17a !important;
    border-radius: 50% !important;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 0;
}  
    
/*--------------------------------------------------------------
 * Slider css End
 *--------------------------------------------------------------
 */
   /*--------------------------------------------------------------
 * Subbanner css Start
 *--------------------------------------------------------------
 */	
 
.min-title {
    text-align: left;
}	
.heading-be {
        margin-top: 12%;
}
.subbanner-be {
    position: relative;
    padding: 2%;
    /* border-top: 1px solid #fff; */
    background-image: linear-gradient(45deg, #ff7e1a, transparent);
}
.subbanner2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
     padding: 4% 0% 4% 0%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
 
.subbanner2:after {
    content: "";
    bottom: 0;
    position: absolute;
     
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;left: 0;background-color: transparent;
    background-image: linear-gradient(45deg, #0F1DC6 0%, #CCFF00 100%);
    opacity: 0.7;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.min-title.text-center {
    position: absolute;
    bottom: 19px;
    left: 0;
    right: 0;
    margin: auto;
}

.min-title h1 {
    font-size: 50px;
    font-weight: 700;
    text-transform: capitalize;
    color: #FFFFFF;
    margin-bottom: 14px;
}
.min-title h2 {
      
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 14px;
}
 span.hfe-breadcrumbs-home-icon {
    display: none;
}
.breadcrumb-link span {
    color: #fff !important;    float: left;
    font-size: 18px;
}
.currentm {
    max-width: 200px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
    margin-left: 10px;
}
.breadcrumb-link a {
    
    position: relative;
     
}
 .min-title .wcf--title {
    color: #fff;
    margin-top: 10px;
}
.breadcrumb-link a:after {
    content: "\e606\e606";
    font-family: Simple-Line-Icons;
    font-size: 10px;
    letter-spacing: 0px !IMPORTANT;
    color: #fff;
}
.breadcrumb-link {
   display: inline-block;
    font-weight: 600;
    margin: auto;line-height: 12px;
}	
 
 span.currentm {
    color: #fff !important;
}
.breadcrumb-link a {
    color: #fff !important;
    position: relative;
}

 

/*--------------------------------------------------------------
 * Subbanner css End
 *--------------------------------------------------------------
 */	
 
.d-blue-co {
    color: #0D1BC4;
}

 

@media (min-width: 1200px) and (max-width: 1600px) {
    .bef-color:before {
        width: 210%;
    }
}

.bef-color:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 215%;
    top: 0;
    left: -189%;
    background: #0c7a76;
    transform: skew(-30deg, 0deg);
    z-index: -1;
}
.bef-color:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 215%;
    top: 0;
    left: -189%;
    background: #FF7E1A;
    transform: skew(-30deg, 0deg);
    z-index: -1;
}
.elementskit-btn {
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
    color: #ccff00 !important;
    background: transparent !important;
    border: 2px solid #ccff00 !important;
    -moz-box-shadow: 5px 5px 30px 0px rgba(195, 120, 251, 0.35);
    display: inline-block;
    overflow: hidden;
    border-radius: 50px !important;
    position: relative;
    z-index: 1;
    letter-spacing: 0.5px;
    transition: all 0.2s 
cubic-bezier(0.98, 0.57, 1, 1) 0s;
}
.elementskit-btn::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    background: #ccff00;
     transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
    transform: scale(0.2, 1);
}
.elementskit-btn:hover::before {
    opacity: 1;
    transform: scale(1, 1);
    transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
}
.elementskit-btn:hover{color: #161616 !important;}
.elementor-slide-button {
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff !important;
     background: #FF7E1A !important;
    -moz-box-shadow: 5px 5px 30px 0px rgba(195, 120, 251, 0.35);
    display: inline-block;
    overflow: hidden;
    border-radius: 50px !important;
    position: relative;
    z-index: 1;
    letter-spacing: 0.5px;
    transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;border: 1px solid #ff7e1a !important;
     
}
.elementor-slide-button::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    background: #ccff00;
     transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
    transform: scale(0.2, 1);
} 
.elementor-slide-button:hover::before {
    opacity: 1;
    transform: scale(1, 1);
    transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
}

.elementor-button {
   font-size: 16px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
    color: #ccff00 !important;
    background: #ff7e1a00 !important;
    -moz-box-shadow: 5px 5px 30px 0px rgba(195, 120, 251, 0.35);
    display: inline-block;
    overflow: hidden;
    border-radius: 50px !important;
    position: relative;
    z-index: 1;
    letter-spacing: 0.5px;
    transition: all 0.2s 
cubic-bezier(0.98, 0.57, 1, 1) 0s;
    border: 2px solid #ccff00;
}
.elementor-button::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    background: #ccff00;
     transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
    transform: scale(0.2, 1);
}
.elementor-button:hover {
    color: #161616 !important;
}
.elementor-button:hover::before {
    opacity: 1;
    transform: scale(1, 1);
    transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
}

/*--------------------------------------------------------------
 * Home 1 css Start
 *--------------------------------------------------------------
 */	
   

.elementor-button1 {
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff !important;
    background: #FF7E1A !important;
    -moz-box-shadow: 5px 5px 30px 0px rgba(195, 120, 251, 0.35);
    display: inline-block;
    overflow: hidden;
    border-radius: 50px !important;
    position: relative;
    z-index: 1;
    letter-spacing: 0.5px;
    transition: all 0.2s 
cubic-bezier(0.98, 0.57, 1, 1) 0s;
    padding: 8px;
    width: 100%;
    bottom: -5px;
}

.elementor-button1::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    background: #000;
    transition: all 0.2s 
cubic-bezier(0.98, 0.57, 1, 1) 0s;
    transform: scale(0.2, 1);
}

.elementor-button1 {
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff !important;
    background: #FF7E1A !important;
    -moz-box-shadow: 5px 5px 30px 0px rgba(195, 120, 251, 0.35);
    display: inline-block;
    overflow: hidden;
    border-radius: 50px !important;
    position: relative;
    z-index: 1;
    letter-spacing: 0.5px;
    transition: all 0.2s 
cubic-bezier(0.98, 0.57, 1, 1) 0s;
    padding: 8px;
    width: 100%;
    bottom: -5px;
}

.elementor-button1::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    background: #000;
    transition: all 0.2s 
cubic-bezier(0.98, 0.57, 1, 1) 0s;
    transform: scale(0.2, 1);
}
.elementor-button1:hover::before {
    opacity: 1;
    transform: scale(1, 1);
    transition: all 0.2s 
cubic-bezier(0.98, 0.57, 1, 1) 0s;
}
 

.mouse-cursor{position: fixed; left: 0; top: 0; pointer-events: none; border-radius: 50%; -webkit-transform: translateZ(0); transform: translateZ(0); visibility: hidden; }
			.cursor-inner {margin-left: -3px; margin-top: -3px; width: 6px; height: 6px; z-index: 100; background-color: #ccff00; -webkit-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out; transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out; }
			.cursor-inner.cursor-hover {margin-left: -20px; margin-top: -20px; width: 40px; height: 40px; background-color: #ccff00; opacity: .3; }
			.cursor-outer {margin-left: -15px; margin-top: -15px; width: 30px; height: 30px; border: 2px solid #ccff00; -webkit-box-sizing: border-box; box-sizing: border-box; z-index: 100; opacity: .5; -webkit-transition: all .08s ease-out; transition: all .08s ease-out; }
			.cursor-outer.cursor-hover{opacity: 0; }
			body[data-magic-cursor="hide"] .mouse-cursor{display: none; opacity: 0; visibility: hidden; position: absolute; z-index: -1111; }

/*Footer start*/
            .codepen_profile{position: fixed; right: 20px; bottom: 20px;}
            .codepen_profile a {background: rgb(245 122 32 / 53%); padding: 15px; border-radius: 50%; box-shadow: hsl(0deg 0% 80%) 0 5px 16px; height: 60px; width: 60px; display: inline-block; }
            /*Footer End*/

/*--------------------------------------------------------------
 * Home 1 css End
 *--------------------------------------------------------------
 */

/*--------------------------------------------------------------
 * Ineer page css Start
 *--------------------------------------------------------------
 */ 
  

.blue-co {
    color: #ccff00;
}
.bt-h .elementskit-btn:hover {
    color: #161616 !important;
}
.br-r {
    overflow: hidden;
}

.bg-l {
    border-image: linear-gradient(180deg, #ccff00 0%, #3a4ed500 100%) 1;
    border-width: 2px;
    border-style: solid;
}

.vamtam-service{background-color: #CCFF00;} 
.cont-ser{word-break: break-word;    padding: 15px;text-align: center;margin-bottom: 15px;}
 
.over-h {
    overflow: hidden;
}
.po-z {
    z-index: 9;
}

  
.min-title .hfe-breadcrumbs {
    position: absolute;
    bottom: -57px;
    left: 0px;
    right: 0px;
    margin: auto;
}
.min-title .hfe-breadcrumbs li span {
    display: inline-block;
    font-weight: 600;
    margin: auto;
    font-size: 20px;
    color: #ffffff61;
}
.min-title .hfe-breadcrumbs li.hfe-breadcrumbs-last span {
    color: #ccff00 !important;
}
  
.wpcf7-submit{font-size: 16px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
    color: #161616 !important;
    background: transparent !important;
    border: 2px solid #161616 !important;
    -moz-box-shadow: 5px 5px 30px 0px rgba(195, 120, 251, 0.35);
    display: inline-block;
    overflow: hidden;
    border-radius: 50px !important;
    position: relative;
    z-index: 1;
    letter-spacing: 0.5px;
    transition: all 0.2s 
cubic-bezier(0.98, 0.57, 1, 1) 0s;)}

.wpcf7-submit:hover{color: #fff !important;
    background: #161616 !important;}
span.wpcf7-spinner {
    position: absolute;
    bottom: -11px;
    right: 0;
}
 
.team-bg {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover !important;
    border: 5px solid #161616;margin-bottom: 20px;
}
.single-team-style1 {
    background: #ccff00;
    text-align: center;
    padding: 20px;
    border-radius: 15px;border-radius: 130px 130px 15px 15px;
}
.img-box {
    display: inline-block;
}

.team-title-box h3 {
    font-size: 21px;
    font-weight: 600;
    color: #161616;
    margin-bottom: 2px;
}
.team-title-box span {
    color: #424242;
}
.single-team-style1:hover {
    background: #0d1bc4;
}
.single-team-style1:hover .team-bg {
    border: 5px solid #ffffff;
}
.single-team-style1:hover .team-title-box h3 {
    color: #ffffff;
}
.single-team-style1:hover .team-title-box h3 a {
    color: #ffffff;
}
.single-team-style1:hover .team-title-box span {
    color: #ffffff;
}
.team-contact-info-card {
    background: #ccff00;border-radius: 20px;
}
.team-contact-info {
    padding: 30px;
}
.attachment-aiero_team_thumbnail {
    border-radius: 20px;
}
.team-item-tag {
    position: absolute;
        font-size: 50px;
    color: #fff;
    font-weight: 600;
    letter-spacing: -.05em;
    line-height: .6em;
    bottom: 27px;
        right: 10px;
    white-space: nowrap;
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: rotate(-90deg) translateX(100%);
    -ms-transform: rotate(-90deg) translateX(100%);
    transform: rotate(-90deg) translateX(100%);
}
.img-team {
    position: relative;
}
.team-contact-info h5 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 15px;
}
.team-contact-info-item {
    margin-bottom: 10px;
    font-weight: 600;
}
.img-team {
    position: relative;
    overflow: hidden;
}
.team-info_wrapper .span-t {
    color: #9f9f9f;
}
h2.team-title {
    color: #fff;
    font-weight: 700;
    font-size: 45px;
}
.dis-text {
    color: #C0C0C0;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #404040;
}

.ico-t .icon-arrow-down {
    rotate: 324deg;
    margin-top: -4px;
}
.image.titlt img {
    width: 100%;
}
.image.titlt {
    width: 50%;
    margin: auto;
}
.pd-r-15 {
    padding: 15px 30px;
}
.ser-img-h {
    position: relative;
    width: 100%;
}
.ser-title {
    position: absolute;
    bottom: 50px;
    width: 85%;
    right: 0;
    background: #161616;
    padding: 30px;
}
a.vamtam-service1 {
    color: #ffffff;
    display: inline-block;
    margin-bottom: 15px;
}
.helo--btn {
        display: inline-block;
    border-bottom: 1px solid #ccff00;
    color: #ccff00;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.8px;
}
.helo--btn i{
    margin-left: 5px;
}
.ser-img-h:hover .ser-title {
    background: #0c1ff9;
}
.ser-img-h:hover .vamtam-service1{ color:#fff;}
.ser-img-h:hover .helo--btn{ color:#c3f300;}

a.link-t {
    display: inline !important;
    text-transform: uppercase;
    text-decoration: underline !important;
}

.testimonial-block_two {
    position: relative;
    margin-bottom: 0px;
}
.testimonial-block_two-inner {
    position: relative;
    padding: 55px 40px 40px;
}
.testimonial-block_two-inner:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 30px;
    right: 0px;
    bottom: 0px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
}
.testimonial-block_two .upper-box {
    position: relative;
    padding-left: 140px;
}
.testimonial-block_two-author {
    position: absolute;
    left: 0px;
    top: 0px;
}
.testimonial-block_two-author:before {
    position: absolute;
    content: '';
    right: -6px;
    top: -45px;
    bottom: -6px;
    left: -6px;
    border-radius: 30px 0px 100px 100px;
    background-image: linear-gradient(to bottom, #626262, #555656, #282929, #282929, #111);
}
.testimonial-block_two-author:after {
    position: absolute;
    content: '';
    right: -26px;
    top: -45px;
    border-bottom: 20px solid #757873;
    border-right: 20px solid transparent;
}
.testimonial-block_two-rating {
    position: relative;
    color: #fcb03f;
}
.testimonial-block_two-designation {
    position: relative;
    font-size: 24px;
    font-weight: 600;
    color: #1f1e17;
}
.testimonial-block_two-designation span {
    position: relative;
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin-top: 6px;
    color: #bbe905;
     
}
.testimonial-block_two-text {
    position: relative;
    color: #111;
    margin-top: 35px;
}
.testimonial-block_two-icon {
    position: absolute;
    right: 130px;
    top: 40px;
    opacity: 0.10;
    line-height: 1em;
    font-size: 130px;
    color: #1f1e17;
    font-family: "flaticon_mycollection";
}
.testimonial-block_two-author img {
    position: relative;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 100px;
    border: 5px solid #fff;
}
.testimonial-block_two-rating .fa {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900;
    margin-bottom: 10px;
}
 .post-thumbnail {
    padding-top: 68.5%;
    margin-bottom: 20px;
}
.post-thumbnail {
    position: relative;
    overflow: hidden;
    margin-bottom: 25px;
    padding-top: 66%;
    border-radius: 17px;
}
 
.post-inner .post-thumbnail img {
    max-height: 100%;
    
}
.post-thumbnail img {
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s 
ease;
    transition: all 0.5s 
ease;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    border-radius: 17px;
}

 
.post-content .entry-meta-inner {
    justify-content: space-between;
    gap: 30px;
}
.entry-meta-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
    color: #8a8a8a;
    margin-bottom: 23px;
    gap: 15px;
}
.post-content .entry-meta-inner:before {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #ccc;
    order: 1;
}

 
.post-content .entry-meta-inner .categories-link {
    order: 0;
}
.categories-link {
    border-radius: 20px;
    background-color: #ccff00;
    padding: 9px 20px;
    color: #111;
    line-height: 1;
}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}

.categories-link a {
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s 
ease;
    transition: all 0.3s 
ease;
    clear: both;
    font-weight: 600;
    font-size: 14px;
    color: #111;text-transform: capitalize;
}
.post-content .entry-meta-inner .posted-on {
    order: 2;
}
.posted-on {
    font-size: 14px;
    line-height: 1;
    font-weight: 600;
}

h3.omega.entry-title {
    color: #fff;
    font-size: 19px;
    line-height: 26px;    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
}

.posted-on a {
    color: #ccff00;
    font-weight: normal;
}
.blog-grid:hover .omega {
    color: #ccff00;
}

.omega:hover {
    color: #ccff00;
}
.re-box .elementor-icon-box-wrapper {
    width: 132px;
    height: 132px;
    border: 2px solid #ccff00;
    border-radius: 50%;
    padding: 15px;
}
.re-box .elementor-icon {
    transform: rotate(-45deg);
     
}
.re-box .elementor-icon i {
    color: #ccff00;
}
.re-box h3.elementor-icon-box-title {
    color: #ccff00;
    text-transform: uppercase;
    font-size: 12px !important;
}
.re-box {
    text-align: center;
}

.re-box .elementor-icon-box-wrapper:hover {
    background: #ccff00;
    color: #161616 !important;
}
.re-box:hover .elementor-icon i {
    color: #161616 !important;
}
.re-box:hover h3.elementor-icon-box-title {
    color: #161616 !important;
}

.bred-t {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF4D;
    border-radius: 10px 10px 10px 10px;
    padding: 6px 15px;
    background: rgb(0 0 0 / 34%);
}
.bred-t li:last-child {
    margin-right: 0px !important;
}
.bred-t li {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    font-size: 15px;
}
.main-b {
    margin: 20px !important;
    border-radius: 15px;
}

.ser-m-h {
    border-bottom: 1px solid #5D5D5D;
}
.ser-m-h h3 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 12px;
}
.ser-dis {
    display: inline-block;
    width: auto;
    float: left;
    width: 85%;
    padding-left: 20px;
     
}
.ser-dis2 {
    display: inline-block;
    width: auto;
    
    
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
}
.ser-i-dis span {
    width: 15%;
    display: inline-block;
    float: left;
}
.ser-i-dis {
    display: inline-flex;
    margin-top: 10px;
    border-bottom: 1px solid #5D5D5D;
    padding-bottom: 15px;
}
a.ser-btn .text i {
    margin-left: 5px;
}
.ser-dis2 {
    color: #CCCCCC;
}
a.ser-btn .text {
    width: inherit;
    display: inline-block;
    float: left;
    margin-top: 10px;
    color: #ccff00;
}
a.ser-btn {
    display: inline-block;
    float: left;
    width: inherit !important;
}

h5.min-line {
    font-size: 45px;
    font-weight: 600;
    line-height: 49px;
    color: #FFFFFF;text-align: center;
}
.det-auth {
    text-align: center;
}

.omega a:hover {
    color: #ccff00;
}
.ser-m-h h3 a:hover {color: #ccff00;
}
.ser-m:hover h3 a{color: #ccff00;
}
.ser-m-h h3 a {
    text-transform: capitalize;
}



/*--------------------------------------------------------------
 * Ineer page css End
 *--------------------------------------------------------------
 */
 


	
	